-- 基础信息
base_info = {
	group_id = 133303124
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 124001, monster_id = 21010101, pos = { x = -1586.826, y = 279.246, z = 3638.248 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, drop_tag = "丘丘人", pose_id = 9016, area_id = 23 },
	{ config_id = 124002, monster_id = 21010201, pos = { x = -1572.525, y = 277.222, z = 3636.887 }, rot = { x = 0.000, y = 111.565, z = 0.000 }, level = 30, drop_tag = "丘丘人", area_id = 23 },
	{ config_id = 124003, monster_id = 21010201, pos = { x = -1580.337, y = 279.177, z = 3645.721 }, rot = { x = 0.000, y = 37.120, z = 0.000 }, level = 30, drop_tag = "丘丘人", area_id = 23 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 124001, 124002, 124003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
